Несколько уязвимостей в TYPO3 wt_gallery

Дата публикации:
14.05.2008
Всего просмотров:
768
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
Раскрытие важных данных
Раскрытие системных данных
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
wt_gallery 2.x
Уязвимые версии: wt_gallery (расширение к TYPO3) версии до 2.6.3

Описание:
Обнаруженные уязвимости позволяют удаленному пользователю произвести XSS нападение и получить доступ к важным данным.

1. Уязвимость существует из-за недостаточной обработки входных данных. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

2. Уязвимость существует из-за недостаточной обработки входных данных перед загрузкой изображений. Удаленный пользователь может скачать или просмотреть произвольные файлы на системе.

URL производителя: typo3.org/extensions/repository/view/wt_gallery/

Решение: Установите последнюю версию 2.6.3 с сайта производителя.

или введите имя

CAPTCHA